
/* ********************************* */
/* Homepage css */
/* ********************************* */


@media all and ( max-width: 768px ){
  .home .animation-chairs#testimonial-chairs img, .home .escp-services > ul li{
    width: 100%;
}
  .home .statistics-icons {
    max-width: 100%;
  }
  .statistics-icons > .wpb_column{
    border-right: none !important;
    border-bottom: 1px solid #d3d3d3;     
  }
  .home .vc_row.wpb_row.m-100-container .wpb_column.vc_column_container {
    width: 100%;
}
  .home .statistics-icons .vc_col-sm-6 + .vc_col-sm-6{
    margin-top: 0px;
  }
  .home .video-section{
    margin: 40px 0px;
  }
  #footer-main .col-lg-3.col-md-6{
    width: 100% !important;
  }
    #footer-main .row {
    display: block;
    text-align: center;
}
  #footer .footer-widget.widget_media_image{
    margin: auto;
  }
}

#logo-marquee .wpb_image_grid .wpb_image_grid_ul .isotope-item{
    top: 0 !important;
}


/* ********************************* */
/* Single attraction css */
/* ********************************* */


@media all and ( max-width: 1000px ){
  .single-attraction .banner-content .tags{
    margin-bottom: 50px;
  }
  .m-top-40{
    margin-top: 40px;
  }
   .single-attraction .vc_row.wpb_row.m-100-container .wpb_column.vc_column_container {
   width: 100%;
}
   .single-attraction .vc_row.wpb_row.m-100-container.reverse {
   flex-direction: column-reverse;
}
}

@media all and ( max-width: 768px ){
  .single-attraction .topics .topic.slick-slide {
    display: block !important;
}
  .single-attraction .topics .topic.slick-slide .image.col {
    width: 100%;
    position: relative;
}
  .single-attraction .topics .topic.slick-slide .title {
    position: absolute;
    margin: 0;
    bottom: 0;
    right: 0;
}
 .single-attraction .topics .topic.slick-slide .details.col {
    width: 100%;
}
  .single-attraction .topics .topic.slick-slide .details.col {
    padding-top: 50px;
}
  [dir=rtl] #attraction-topics .topics > .inner-wrapper .slick-next, [dir=rtl] .escp-image-carousel .slick-next {
    right: 0;
}
  #attraction-topics .topics .slick-prev, #attraction-topics .topics .slick-next{
    top: 50% !important;
  }
  #attraction-topics .heading{
    margin-bottom: 0px;
  }
}
@media all and ( max-width: 500px ){
  .single-attraction .topics .topic.slick-slide {
    padding: 0 !important;
}
  .single-attraction .icon-section .wpb_wrapper {
    display: block !important;
}
  .icon-section .wpb_wrapper .vntd-icon-box {
    width: 50%;
    float: left;
    min-height: 140px;    
}
}

/* ********************************* */
/* Single service css */
/* ********************************* */

.single-service .vntd-grid.grid-items.vntd-gallery-grid {
    height: auto !important;
}
.single-service .vntd-gallery-grid .cbp-wrapper {
    position: relative;
}
@media all and ( max-width: 1000px ){
  .single-service .vntd-grid.grid-items.vntd-gallery-grid.grid-cols-6 {
    height: auto !important;
}
  .single-service .cbp-ready .cbp-wrapper, .cbp-ready .cbp-wrapper-helper {
    position: unset !important;
}
  .single-service .vntd-gallery-grid[data-cols="6"] .cbp-wrapper .item {
    width: calc( 100% / 3 ) !important;
}
  .single-service .vc_row.wpb_row.m-100-container .wpb_column.vc_column_container {
   width: 100%;
}
  .has-background{
     min-height: 330px;
  }
   .single-service .vc_row.wpb_row.m-100-container.reverse {
   flex-direction: column-reverse;
}
}

@media all and ( max-width: 768px ){
  .single-service .vntd-gallery-grid[data-cols="6"] .cbp-wrapper .item {
    width: calc( 100% / 2 ) !important;
}
  .single-service .m-padding-50{
    padding-top: 50px !important;
    padding-bottom: 50px !important;
  }
  form#gform_1 .gfield{
    max-width: 100%;
        min-width: 100%;
  }
 
}
@media all and ( max-width: 500px ){
  .single-service .vntd-gallery-grid[data-cols="6"] .cbp-wrapper .item {
    width: 100% !important;
}
}

/* ********************************* */
/* Attractions page css */
/* ********************************* */

@media all and ( max-width: 1000px ){
  .page-id-3407 .attractions .attraction.size-large,.attractions .attraction.size-medium {
      flex: 0 0 100%;
  }
  .page-id-3407 .attractions .section-title {
    margin: 0px;
}
  .padding-top-20{
    padding-top:  20px !important;
  }
}

@media all and ( max-width: 768px ){
   form#gform_2 .gform_fields, form#gform_1 .gform_fields{
    display: block;
  }
  form#gform_2 .gfield, form#gform_1 .gfield{
    margin: 10px 0;
}
  form#gform_2, form#gform_1{
    display: block;
  }

}

form#gform_2{
    position: relative;
}
li.gform_validation_container, li.gform_hidden {
    opacity: 0;
    z-index: -1;
    left: auto;
}
.compensate-for-scrollbar {
    margin-right: 0;
}


/* ********************************* */
/* Fixes */
/* ********************************* */


.escp-services > ul li:after{
    padding-bottom: 40%;
}

h2{
    margin-bottom: 10px;
}

#page-title h1 span{
    color: #303030;
}

#page-title h1 span.label{
    font-weight: bold;
}

#page-title h1 span.category-name{
    font-weight: normal;
}

.archive .has-desc h1{
    margin-bottom: 0 !important; 
}

#page-title h1 span{
    padding: 0;
}

ul.attractions{
    padding: 0;
}

.escp-attractions-list .section-title{
    text-align: center;
}